clc
clear
disp('LT138_LINNET_3-8_SEMATPDRAW.ATP')
r0=1.03532E-01; %Ohm/km
x0=7.57629E-01; %Ohm/km
y0=2.29466E-06; %uS/km
r1=9.35518E-02; %Ohm/km
x1=3.30563E-01; %Ohm/km
y1=4.96285E-06; %uS/km
r0m=0.18; %Ohm/km (aproximadamente pelo Parlin circ duplo)
x0m=0.28; %Ohm/km (aproximadamente pelo Parlin circ duplo)
compr=50; %km
Vb=138; %kV
Sb=100; %MVA
Imax=0.530; %kA Linnet com sol com vento
disp('Dados para Anarede e Anafas: modelo pi nominal')
Vb=138; %kV
Sb=100; %MVA
Zb=Vb^2/Sb %Ohm
z0=(r0+1j*x0)*compr/Zb*100 %porcento
MVAr0=y0*compr*Vb^2 %MVAr
z1=(r1+1j*x1)*compr/Zb*100 %porcento
MVAr1=y1*compr*Vb^2 %MVAr
Smax=2*sqrt(3)*Vb*Imax %MVA (2 cabos)
z0m=(r0m+1j*x0m)*compr/Zb*100 %porcento
